/* 

jFlow Plus Demo CSS 

Description: Demonstation CSS for jFlow Plus
Creator: Devin Walker
Date: July 29, 2010


*/
#jFlowCredits {
	text-align: center;
	margin: 0 auto;
	width: 800px;
}

#jFlowCredits h1 {
	color: #666;
	font-weight: normal;
	font-size: 90px;
	line-height: 1.1em;
	text-shadow: 1px 1px 1px #FFF;
	margin: 20px 0 0 0;
}


#jFlowCredits h1 span {
	font-style: italic;
	background-color: #CCC;
	font-size: 40px;
	color: #FFF;
	text-shadow: 1px 1px 1px #999;

}

#jFlowCredits h2 {
	margin: 0 0 30px 0;	
}

#jFlowCredits h2 a {
	color: #FFF;
	text-decoration: none;
		text-shadow: 1px 1px 1px #999;

}
	
#jFlowCredits h2 a:hover { 
	text-decoration: underline;
	background-color: #CCC;
	color: #FFF;
}
#container {
	width: 800px;
	height: 250px;
	position: relative;
	margin: 0 auto;
}

#slide1 span, #slide2 span, #slide3 span {
	position: absolute;
	right: 0px;
	margin-top:10px;
}

#slide1 h3, #slide2 h3, #slide3 h3 {
	font-family: Georgia, serif;
	color: #FFF;
	font-size: 35px;
	font-style: italic;
	margin: 0 0 10px 0;
}

#slide1 p, #slide2 p, #slide3 p {
	font-family: Georgia, serif;
	color: #FFF;	
	margin: 0;
}

.jFlowSlideContainer a {
	color: #F90;
	text-decoration: none;
	font-style: italic;
}

.jFlowSlideContainer a:hover {
	text-decoration: none;
	border-bottom: 1px dotted white;
}

.jFlowSlideContainer a:focus {
	position: relative;
	top: 1px;
}

#right-arrow{
	height:80px;
	position:absolute;
	top:50px;
	right: -90px;
	width:50px;
	cursor:pointer;
}


#left-arrow {
    cursor: pointer;
    height: 80px;
    left: -100px;
    position: absolute;
    top: 50px;
    width: 50px;
}

.jFlowPrev div:hover {
	background-position: -84px -235px;
}

.jFlowNext div:hover {
	background-position: 0px -235px;
}
